#fw-section-video-with-text-d734560d-55b4-4433-9ada-b55a4459a8dc {
--font-heading-scale: 1.55;
--font-body-scale: 1.56;
}
#fw-section-video-with-text-d734560d-55b4-4433-9ada-b55a4459a8dc {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #009ee6;
--color-background-rgb: 0, 158, 230;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #575757;
--color-background-brightness: 119;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.2;
--font-body-scale: 1.66;
}
#fw-section-featured-collection-0 {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-product-image-background: #575757;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #010101;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}
#fw-section-collections-list-8c5d8671-1dfe-4022-992e-54820f983f02 {
--font-heading-scale: 1.49;
--font-body-scale: 2.0;
}
#fw-section-collections-list-8c5d8671-1dfe-4022-992e-54820f983f02 {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #fffdfd;
--color-background-rgb: 255, 253, 253;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-product-image-background: #575757;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #010101;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}
#fw-section-donations-94f101f5-37a4-4e3e-8c82-b8a0602d0082 {
--color-primary: #ffce00;
--color-primary-rgb: 255, 206, 0;
--color-background: #ff0099;
--color-background-rgb: 255, 0, 153;
--color-on-background: #ffce00;
--color-on-background-rgb: 255, 206, 0;
--color-on-primary: #ff0099;
--color-on-primary-rgb: 255, 0, 153;
--color-product-image-background: #575757;
--color-background-brightness: 94;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffce00;
--primary-btn-text: #ff0099;
--primary-btn-border-color: #ffce00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffce00;
--secondary-btn-border-color: #ffce00;

}
#fw-section-recent-videos-7314fc65-1325-497e-814c-76d25e2e59d1 {
--font-heading-scale: 1.38;
--font-body-scale: 1.66;
}
#fw-section-recent-videos-7314fc65-1325-497e-814c-76d25e2e59d1 {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #fffdfd;
--color-background-rgb: 255, 253, 253;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #575757;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}
#fw-section-rich-text-0dd23b0b-b24f-4afe-8128-c1f6a17fbb5f {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #009ee6;
--color-background-rgb: 0, 158, 230;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-product-image-background: #575757;
--color-background-brightness: 119;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #010101;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-footer {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-product-image-background: #575757;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #010101;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}
#fw-section-text-carousel-b112148e-d73a-4d9d-ad8d-3e59cac99a8f {
--color-primary: #ffce00;
--color-primary-rgb: 255, 206, 0;
--color-background: #fffdfd;
--color-background-rgb: 255, 253, 253;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #ff0099;
--color-on-primary-rgb: 255, 0, 153;
--color-product-image-background: #575757;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffce00;
--primary-btn-text: #ff0099;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}
#fw-section-text-carousel-67b1b561-cc98-4e06-9ae1-c15d887f6436 {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}
#fw-section-text-carousel-67b1b561-cc98-4e06-9ae1-c15d887f6436 {
--color-primary: #ffce00;
--color-primary-rgb: 255, 206, 0;
--color-background: #fffdfd;
--color-background-rgb: 255, 253, 253;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #ff0099;
--color-on-primary-rgb: 255, 0, 153;
--color-product-image-background: #575757;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffce00;
--primary-btn-text: #ff0099;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}
#fw-section-header {
--font-heading-scale: 1.26;
--font-body-scale: 2.0;
}
#fw-section-header {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #fffdfd;
--color-background-rgb: 255, 253, 253;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-product-image-background: #575757;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #010101;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}









#fw-section-password {
--color-primary: #ff0099;
--color-primary-rgb: 255, 0, 153;
--color-background: #fffdfd;
--color-background-rgb: 255, 253, 253;
--color-on-background: #ff0099;
--color-on-background-rgb: 255, 0, 153;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #575757;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0099;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff0099;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0099;
--secondary-btn-border-color: #ff0099;

}